import { computeStridedIntegerArrayHash } from "./computeStridedIntegerArrayHash.js";

/**
 *
 * @param {Uint8Array|number[]|ArrayLike<number>|IArguments} data
 * @param {number} offset
 * @param {number} length
 */
export function computeIntegerArrayHash(data, offset, length) {
   return computeStridedIntegerArrayHash(data, offset, length, 1);
}
